html, body { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background-color:#eeeeee; text-align:center; }

.titel {font-size:2.5em; font-weight:bold;}

.zentriert {
    width: 305px;
	height: 240px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

img { width:150px;}

/* SCALE */
*.scale {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
*.scale:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
/* TRANSITION */
*.transition {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s ease;				
}

@media ( min-width: 500px) {
	img { width:200px; }
	.zentriert { width: 405px; height: 300px;
}
@media ( min-width: 800px) {
	img { width:300px; }
	.zentriert { width: 610px; height: 425px;
}